Subject: Re: linux-next: manual merge of the tpmdd tree with Linus' tree

From: Jarkko Sakkinen <[email-masked]>
Date: Fri, 8 Dec 2017 12:46:33 +0200

On Fri, Dec 08, 2017 at 01:25:35PM +1100, Stephen Rothwell wrote:
> Hi Jarkko,
> 
> Today's linux-next merge of the tpmdd tree got a conflict in:
> 
>   MAINTAINERS
> 
> between commit:
> 
>   60fdb44a23cb ("MAINTAINERS: update TPM driver infrastructure changes")
> 
> from Linus' tree and commit:
> 
>   510230d28445 ("tpm: Update MAINTAINERS for Jason Gunthorpe")
> 
> from the tpmdd tree.
> 
> I fixed it up (see below) and can carry the fix as necessary. This
> is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.
> 
> -- 
> Cheers,
> Stephen Rothwell

Sorry, I'll remove this commit up until security tree is updated to
4.5-rcX.

/Jarkko